/*  ========================================
//  Hoja de estilos CSS
//  PARES, IMPARES Y MÚLTIPLOS
//  (cc) 2017, 3con14.pro
============================================ */
* {
    box-sizing:border-box;
    transition: all 0.25s ease-in;
}
:focus { outline: 0; }
body {
    background-color: tan;
    margin: 2em;
}
#solucion {
    margin-top: 1em;
    font: 16px/1 monospace;
}
#botones {
    background-color: rgba(0,0,0,0.1);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
button {
    border: 0;
    padding: 0.2em 0.5em;
    margin: 0.3em 0.2em;
    font-size: 100%;    
}
button:hover { 
    cursor: pointer;
    box-shadow: 0 0 10px 2px #f33;
}
button:focus { 
    box-shadow: 0 0 10px 2px #0f0;
}
button:active { 
    box-shadow: 0 0 2px 2px #a66 inset;
}